Subject: [os2genau_digest] No. 1397
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 13 Dec 2006 00:00:24 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 12 December 2006
 Number  1397
**************************************************

Subjects for today
 
1  Re:  Default program option : Peter L Allen" <allenpl at netspace dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 12 Dec 2006 20:21:15 +1100 (EDT)
From:  "Peter L Allen" <allenpl at netspace dot net dot au>
Subject:  Re:  Default program option

When attempting to associate html with firefox - through "file filter" and "program" I'm 
informed that firefox is not a program?
					Regards,
							allenpl

snip

>The easiest method is to use Association Editor, which I think can be
>found on Hobbes with a search string like "assoed". When you run it,
>choose "Associations by file filter", go to the entry *.MP3 if it's
>already there, or create a new entry *.MP3 if it's not there. Then make
>your new MP3 player the default association for *.MP3.
>
>You might still need to change it file-by-file for those files where
>you've already fiddled with the Properties, but only if you're unlucky.
>In any case, you'll get the right default for all new *.MP3 files.
>
>It's just possible that you already have associations set by file types
>rather than by file names. If so, assoed can also handle that case.
>
>-- 
>Peter Moylan                          peter at ozebelg dot org
>                                       peter.moylan at optusnet dot com dot au
>                                       http://www.pmoylan dot org
>
>Please note the changed e-mail and web addresses.  The domain
>eepjm.newcastle.edu.au no longer exists, and I can no longer
>receive mail at my newcastle.edu.au addresses.  The optusnet
>address could disappear at any time.

> 

----------------------------------------------------------------------------------